When using FlashPoll plugin on some Wordpress installations you get this error:
Cannot connect to server at this time – Code NetConnection.Call.BadVersion! Tried ‘http://…/wp-content/plugins/flashpoll/amfphp/gateway.php’
The problem is that the plugin is not expecting to find `microtime_float` function in your PHP installation, if it finds this functions then PHP gives an error, because the functions is [...]